nixp.ru v3.0

18 октября 2017,
среда,
19:46:56 MSK

DevOps с компанией «Флант»
anonymous написал 25 июля 2005 года в 12:49 (287 просмотров) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

Доброе врепя суто, не пинайте меня ногами за глупый вопрос но все-таки:

хочется обновить samba, но при «rmp -U» пишет что новый паке нуждается в вдругом, а при обновления более раннего пакета пишет что в нем нуждается моя самба, если деинсталировать пакеты то так можна добраться до очень многого, не веря что то что для обновления одного пакета нужно обновлять пол системы.

Может поясните или дадите ссылку где описано

P.S. система Fedora Core 3, и Linux дней 5 как играюсь

Dr. Evil

а в чем такая необходимость?

работает — не трогай!

или есть баги какие-то?

anonymous

та я не против но хочется подключатся к актив директори в домене win2000, а для этого обновить надо, да и вообще интересно как проводятся обновления, в google даш запрос про обновление сразу уйма линков на всякие заплаты, кои мне пока не надо

Dr. Evil

rpm -F <пакеты>

или попробуй apt

anonymous

спасибо пробовал, но видать уже кривыми ручками чото поломал, попробую убрать-поставить-обновить

Dr. Evil

а что не получалось? какие ошибки были?

конфы сохрани…

slice

попробуй поставить из исходников

anonymous

cпс всем, заработало